BODY {
	BORDER-RIGHT: 0px; 
	PADDING-RIGHT: 0px; 
	BORDER-TOP: 0px; 
	PADDING-LEFT: 0px; 
	PADDING-BOTTOM: 0px; 
	MARGIN: 0px; 
	BORDER-LEFT: 0px; 
	PADDING-TOP: 0px; 
	BORDER-BOTTOM: 0px; 
	FONT-FAMILY:Arial,Helvetica,Tahoma,Verdana,sans-serif;
	BACKGROUND-COLOR: #ffffff
}
.buttons {
		background-color: #e8f7f7;
		font-family: Arial,Helvetica,Tahoma,Verdana,sans-serif;
		font-size:80%;
		background: #b8cece;
		border-bottom: 1px solid #325e5e;
		border-right: 1px solid #325e5e;
		border-left: 1px solid #b8cece;
		border-top:1px solid #b8cece;
		color:#000000;
		text-decoration:none;
		cursor: hand;
	}
#message {
	margin-left:15px;
	padding-left:15px;
	padding-top:5px;	
}
#message li {
	color:#990000;
}
#message span {
	color:#339933;
	font-weight:bold;
}
